@charset "UTF-8";

/** 
 * Default CSS Drop-Down Menu Theme
 *
 * @file		default.css
 * @name		Default
 * @version		0.1
 * @type		transitional
 * @browsers	Windows: IE5+, Opera7+, Firefox1+
 *				Mac OS: Safari2+, Firefox2+
 *
 * @link		http://www.lwis.net/
 * @copyright	2008 Live Web Institute. All Rights Reserved.
 *
 * Module Classes: *.dir {} *.on {} *.open {} li.hover {} li.first {} li.last {}
 * Expected directory tag - li
 *
 */

@import "helper.css";


/*-------------------------------------------------/
 * @section		Base Drop-Down Styling
 * @structure	ul (unordered list)
 *				ul li (list item)
 *				ul li a (links)
 *				/*\.class|(li|a):hover/
 * @level sep	ul
 */

#nav {
font-family:Tahoma,Arial,sans-serif;
height:40px;
list-style:none outside none;
}

.menu_top {
background:none repeat scroll 0 0 #EFEEEE;
border-bottom:1px solid #E0DEDE;
border-top:1px solid #E0DEDE;
height:40px;
margin:0;
padding-left: 32px;
padding-right: 32px;
width:100%;
white-space: nowrap;
}

#nav li a.top_link {
background:url("/img/m_button_bkg.gif") repeat-x scroll 0 0 transparent;
border:1px solid #E0DEDE;
color:#000000;
cursor:pointer;
display:block;
float:left;
font-size:11px;
font-weight:bold;
height:28px;
line-height:28px;
text-decoration:none;
}

#nav li a.top_link span {
display:block;
float:left;
height:28px;
padding:0px 10px;
}

ul.dropdown {
 font-family: verdana, arial, sans-serif;
 font-size: 11px;
}

	ul.dropdown li {
	 padding: 5px;
	 border: none;
	}

	ul.dropdown li li {
	 padding: 0px 0px;
	 border-style: solid;
	 border-width: 1px 1px 1px 0;
	 border-color: #fff #d9d9d9 #d9d9d9;
	 color: #000;
	}

	ul.dropdown li.hover,
	ul.dropdown li:hover {
	 color: #000;
	}

ul.dropdown a{
	display: block;
	width: 100%;
	line-height: 22px;
}

ul.dropdown li li li a{
	line-height: 15px;
	padding: 0px;
}

ul.dropdown ul.long a{
	display: block;
	width: 100%;
	line-height: 15px;
	padding: 5px 0px;
}
	ul.dropdown a:link,
	ul.dropdown a:visited	{ color: #000; text-decoration: none; }
	ul.dropdown a:hover		{ color: #000; }
	ul.dropdown a:active	{ color: #ffa500; }


	/* -- level mark -- */

	ul.dropdown ul {
	 left: 5px;
	 top: 40px;
	 border: solid 1px #E0DEDE;
	 background: transparent;
	 white-space: nowrap;
	 width: auto;
	 position: absolute;
	 text-align: left;
	}

	ul.dropdown ul.long {
	 width: 350px;
	}

		ul.dropdown ul li {
		display: block;
		position: relative;
		width: auto;
		background: #ffffff;
		border: none;
		font-size: 12px;
		padding: 10px;
		}
		ul.dropdown ul li a{
		background: #ffffff;
		border: none;
		}
		ul.dropdown ul li a:hover{
		text-decoration: underline;
		}



/*-------------------------------------------------/
 * @section		Support Class `dir`
 * @level sep	ul, .class
 */


ul.dropdown *.dir {
 padding-right: 20px;
 background-image: url(images/nav-arrow-down.png);
 background-position: 100% 50%;
 background-repeat: no-repeat;
}


/* -- Components override -- */

ul.dropdown-horizontal ul *.dir {
 padding-right: 15px;
 background-image: url(images/nav-arrow-right.png);
 background-position: 100% 50%;
 background-repeat: no-repeat;
}

ul.dropdown-upward *.dir {
 background-image: url(images/nav-arrow-top.png);
}

ul.dropdown-vertical *.dir,
ul.dropdown-upward ul *.dir {
 background-image: url(images/nav-arrow-right.png);
}

ul.dropdown-vertical-rtl *.dir {
 padding-right: 10px;
 padding-left: 15px;
 background-image: url(images/nav-arrow-left.png);
 background-position: 0 50%;
}